<html>
  <head>
    <title>Robot 2</title>
  </head>
  <body id='body'>
    <img id='img' width='400' height='700' src='images/robot2.png'/>
    <script>
      document.onclick = function() {
        document.getElementById("body").requestFullscreen();
      };
      // Displays cards in loop
      const cartes = ["carte1.jpg", "carte2.jpg", "carte3.jpg", "carte4.jpg", "carte5.jpg", "carte6.jpg", "carte7.jpg", "carte8.jpg", "carte9.jpg", "carte10.jpg", "carte11.jpg", "carte12.jpg", "carte13.jpg", "carte14.jpg", "carte15.jpg", "carte16.jpg", "carte17.jpg", "carte18.jpg", "carte19.jpg", "carte20.jpg" ];
      var icarte = -1;
      setInterval(function() {
        document.getElementById('img').src = "images/" + cartes[(++icarte) % cartes.length];
      }, 1000);
    </script>
  </body>
</html>
